/* -----------------------------
■ SP
----------------------------- */
/* -----------------------------
■ 全体
----------------------------- */
.sp.semiOpa {
	padding-top: 0; }

.sp .contentsWrapper {
	padding-bottom: 35px; }

/* -----------------------------
■ メインビジュアル
----------------------------- */

/* -----------------------------
■ エリア共通
----------------------------- */
.sp .areaWrapper {
	width: 90.625%;
	margin: 25px auto 0; }

.sp .areaWrapper h2 {
	font-size: 16px;
	line-height: 21px; }

.sp .areaWrapper p {
	margin-top: 15px;
	font-size: 12px;
	line-height: 20px; }

.sp .areaWrapper .caption {
	width: 290px;
	margin: 5px auto 0;
	font-size: 10px;
	line-height: 16px; }

.sp .areaWrapper .twoColumnWrapper {
	margin-top: 20px; }

.sp .areaWrapper .movie {
	margin-top: 20px; }

.sp .areaWrapper .movie .left,
.sp .areaWrapper .movie .right {
	float: none;
	width: auto; }

.sp .areaWrapper .movie .right {
	margin-top: 20px; }

.sp .areaWrapper .movie iframe {
	width: 100%;
	height: 200px; }

.sp .areaWrapper .textLink {
	font-size: 12px;
	line-height: 20px; }

.sp .areaWrapper .textLink span {
	padding-right: 16px;
	background-size: 10px 10px; }

/* -----------------------------
■ A テキスト:画像 334:716
----------------------------- */
.sp .areaA .textWrapper,
.sp .areaA .imgWrapper {
	float: none;
	width: auto; }

.sp .areaA .imgWrapper {
	margin-top: 20px; }

/* -----------------------------
■ B　画像:画像  524:524
----------------------------- */
.sp .areaB .twoColumnWrapper .left,
.sp .areaB .twoColumnWrapper .right {
	float: none;
	width: auto; }

.sp .areaB .twoColumnWrapper .right {
	margin-top: 20px; }

/* -----------------------------
■ C テキスト:画像   524:524
----------------------------- */
.sp .areaC .textWrapper,
.sp .areaC .imgWrapper {
	float: none;
	width: auto; }

.sp .areaC .imgWrapper {
	margin-top: 20px; }

/* -----------------------------
■ イラスト
----------------------------- */
.sp .illustModel {
	position: static;
	margin-top: 20px;
	text-align: center; }

.sp .illustModel img {
	width: 158px; }

.sp .illustConclusion img {
	width: 293px; }

.sp .illustConcept {
	text-align: center; }

.sp .illustConcept img {
	width: 226px; }

/* -----------------------------
■ グラフ
----------------------------- */
.sp .plotWrapper .line p {
	margin-top: 0;
	right: 3px; }


.sp .graphWrapper .netInner.spEle {
	line-height: 0; }

.sp .graphWrapper .netInner img {
	width: 135px; }

.sp .line .val {
	font-size: 10px;
	line-height: 24px; }

.sp .line .per {
	font-size: 8px;
	line-height: 24px; }

.sp .graphWrapper {
	width: 290px; }

.sp .graphWrapper .line1 .val,
.sp .graphWrapper .line3 .val {
	font-size: 10px; }

.sp .netCorner {
	width: 16px; }

.sp .plotWrapper .net,
.sp .plotWrapper .net span{
	font-size: 7px;
	line-height: 11px; }

.sp .plotWrapper .net {
	width: auto;
	padding: 2px 0 0 5px; }

.sp .plotWrapper .ico {
	width: 33px; }

.sp .plotWrapper .abb {
	width: 8px;
	left: 3px; }

.sp .pankuzulistWrapper li {
	display: inline; }

/* graph1 */
.sp .gw1 {
	margin: 0 auto; }

.sp .gw1 .plotWrapper {
	top: 42px;
	left: 87px; }

.sp .gw1 .line1 {
	width: 175px;
	margin-top: 10px; }

.sp .gw1 .line2 {
	width: 52px;
	margin-top: -3px; }

.sp .gw1 .line3 {
	width: 150px;
	margin-top: 14px; }

.sp .gw1 .line4 {
	width: 52px;
	margin-top: -3px; }

/* graph2 */
.sp .gw2 {
	margin: 0 auto; }

.sp .gw2 .plotWrapper {
	top: 46px;
	left: 84px;
	padding-bottom: 26px; }

.sp .gw2 .line1 {
	width: 163px;
	margin-top: 4px; }

.sp .gw2 .line2 {
	width: 130px;
	margin-top: -3px; }


.sp .gw2 .plotWrapper .ico1 {
	left: 126px;
	animation: gw2ico1sp 1s ease-in-out infinite alternate; }

@keyframes gw2ico1sp {
    0% {top: 20px;}
    100% {top: 25px;}
}

/* graph3 */
.sp .gw3 {
	margin: 0 auto; }

.sp .gw3 .plotWrapper {
	top: 44px;
	left: 84px;}

.sp .gw3 .line1 {
	width: 150px;
	margin-top: 4px; }

.sp .gw3 .line2 {
	width: 130px;
	margin-top: -3px; }

.sp .gw3 .plotWrapper .ico1 {
	left: 125px;
	right: auto;
	animation: gw3ico1sp 1s ease-in-out infinite alternate; }

@keyframes gw3ico1sp {
    0% {top: 20px;}
    100% {top: 25px;}
}


/* graph4 */
.sp .gw4 {
	margin: 0 auto; }

.sp .gw4 .plotWrapper {
	top: 50px;
	left: 84px;
	width: 194px;
	padding-bottom: 20px; }

.sp .gw4 .line1 {
	width: 163px;
	margin-top: 4px; }

.sp .gw4 .line2 {
	width: 142px;
	margin-top: -3px; }

.sp .gw4 .plotWrapper .ico1 {
	top: 0;
	left: 138px;
	right: auto;
	animation: gw4ico1sp 1s ease-in-out infinite alternate; }

@keyframes gw4ico1sp {
    0% {top: 15px;}
    100% {top: 20px;}
}

.sp .line5 .val,
.sp .line5 .per,
.sp .line6 .val,
.sp .line6 .per {
	font-size: 9px;
	line-height:18px;
	vertical-align: top; }

/* graph5 */
.sp .gw5 {
	margin: 0 auto; }

.sp .gw5 .plotWrapper {
	top: 32px;
	left: 82px;
	width: auto;
	padding: 20px 0 20px; }

.sp .gw5 .line1 {
	width: 132px;
	margin-top: 4px; }

.sp .gw5 .line2 {
	width: 170px;
	margin-top: -3px; }

.sp .gw5 .plotWrapper .ico1 {
	top: 0;
	right: 10px;
	animation: gw5ico1sp 1s ease-in-out infinite alternate; }

.sp .gw5 .line1 .val,
.sp .gw5 .line3 .val {
	font-size: 12px; }

@keyframes gw5ico1sp {
    0% {top: 5px;}
    100% {top: 10px;}
}

/* graph5 */
.sp .gw6 {
	margin: 0 auto; }

.sp .gw6 .plotWrapper {
	top: 24px;
	left: 82px;
	width: auto;
	padding: 20px 10px 20px 0; }

.sp .gw6 .line1 {
	width: 149px;
	margin-top: 4px; }

.sp .gw6 .line2 {
	width: 166px;
	margin-top: -3px; }

.sp .gw6 .plotWrapper .ico1 {
	top: 14px;
	right: -2px;
	animation: gw6ico1sp 1s ease-in-out infinite alternate; }

.sp .gw6 .line1 .val,
.sp .gw6 .line3 .val {
	font-size: 12px; }

@keyframes gw6ico1sp {
    0% {top: 5px;}
    100% {top: 10px;}
}









/* concept */
.sp .gw7 .plotWrapper {
	top: 50px;
	left: 76px;
	width: 198px;
	height: 124px; }

.sp .areaC .gw7 {
	width: 290px;
	margin: 20px auto 0; }

.sp .gw7 .line1_1 {
	top: 115px;
	left: 0;
	width: 0px;
	height: 1px; }

.sp .gw7 .on .line1_1 {
	animation: conceptLine1_1sp .2s ease-in-out forwards alternate; }

@keyframes conceptLine1_1sp {
    0% {width: 0px;}
    100% {width: 30px;}
}

.sp .gw7 .line1_2 {
	bottom: 8px;
	left: 30px;
	width: 1px;
	height: 0px; }

.sp .gw7 .on .line1_2 {
	animation: conceptLine1_2sp .4s ease-in-out forwards alternate; }

@keyframes conceptLine1_2sp {
    0% {height: 0px;}
    50% {height: 0px;}
    100% {height: 95px;}
}

.sp .gw7 .line1_3 {
	top: 21px;
	left: 30px;
	width: 0px;
	height: 1px; }

.sp .gw7 .on .line1_3 {
	animation: conceptLine1_3sp .6s ease-in-out forwards alternate; }

@keyframes conceptLine1_3sp {
    0% {width: 0px;}
    66% {width: 0px;}
    100% {width: 10px;}
}

.sp .gw7 .line1_4 {
	top: 21px;
	left: 39px;
	width: 1px;
	height: 0px; }

.sp .gw7 .on .line1_4 {
	animation: conceptLine1_4sp .8s ease-in-out forwards alternate; }

@keyframes conceptLine1_4sp {
	0% {height: 0px;}
	75% {height: 0px;}
	100% {height: 56px;}
}

.sp .gw7 .line1_5 {
	top: 76px;
	left: 39px;
	width: 0px;
	height: 1px; }

.sp .gw7 .on .line1_5 {
	animation: conceptLine1_5sp 1.0s ease-in-out forwards alternate; }

@keyframes conceptLine1_5sp {
	0% {width: 0px;}
	80% {width: 0px;}
	100% {width: 160px;}
}



.sp .gw7 .line2_1 {
	top: 115px;
	left: 0;
	width: 30px;
	height: 1px; }

.sp .gw7 .on .line2_1 {
	animation: conceptLine2_1sp 1.2s ease-in-out forwards alternate; }

@keyframes conceptLine2_1sp {
	0% {opacity: 0;}
	83% {opacity: 0;}
	100% {opacity: 1;}
}
.sp .gw7 .line2_2 {
	bottom: 8px;
	left: 30px;
	width: 1px;
	height: 95px; }

.sp .gw7 .on .line2_2 {
	animation: conceptLine2_2sp 1.2s ease-in-out forwards alternate; }

@keyframes conceptLine2_2sp {
	0% {opacity: 0;}
	83% {opacity: 0;}
	100% {opacity: 1;}
}

.sp .gw7 .line2_3 {
	top: 21px;
	left: 30px;
	width: 10px;
	height: 1px; }

.sp .gw7 .on .line2_3 {
	animation: conceptLine2_3sp 1.6s ease-in-out forwards alternate; }

@keyframes conceptLine2_3sp {
	0% {opacity: 0;}
	62.5% {opacity: 0;}
	75% {opacity: 1;width: 10px;}
	100% {opacity: 1;width: 17px;}
}

.sp .gw7 .line2_4 {
	top: 21px;
	left: 39px;
	width: 1px;
	height: 56px; }

.sp .gw7 .on .line2_4 {
	animation: conceptLine2_4sp 1.6s ease-in-out forwards alternate; }

@keyframes conceptLine2_4sp {
	0% {opacity: 0;}
	62.5% {opacity: 0;}
	75% {opacity: 1;height: 56px;left:39px;}
	100% {opacity: 1;height: 43px;left:46px;}
}

.sp .gw7 .line2_5 {
	top: 76px;
	left: 39px;
	width: 160px;
	height: 1px; }

.sp .gw7 .on .line2_5 {
	animation: conceptLine2_5sp 1.6s ease-in-out forwards alternate; }

@keyframes conceptLine2_5sp {
	0% {opacity: 0;}
	62.5% {opacity: 0;}
	75% {opacity: 1;width:160px;top:76px;left:39px;}
	100% {opacity: 1;width:152px;top:63px;left:46px;}
}


.sp .gw7 .arrow {
	top: 22px;
	width: 142px; }


/* -----------------------------
■ 吹き出し
----------------------------- */
.sp .speechWrapper {
	width: 90.625%;
	margin: 25px auto 0; }

.sp .speechWrapper .frameLeft {
	padding-left: 20px;
	background-size: 11px 117px; }

.sp .speechWrapper .frameRight {
	padding: 15px 20px 15px 0;
	background-size: 11px 117px; }

.sp .speechWrapper .tag {
}

.sp .speechWrapper .tag span {
	padding: 0 5px;
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #d61f19; }

.sp .speechWrapper p {
	font-size: 12px;
	line-height: 20px; }

.sp .speechWrapper .bigfont {
	font-size: 13px;
	line-height: 21px; }

.sp .speechWrapper .bigfont br {
	display: none; }

/* ----------------------
■ タブ
---------------------- */
.sp .tabWrapper {
	width: auto;
	margin: 25px auto 0; }

.sp .tabWrapper div a {
	line-height: 45px; }

.sp .tabWrapper div a .inner {
	display: inline-block;
	font-size: 12px; }

.sp .tabWrapper div a .tag {
	margin-right: 5px;
	padding: 0 5px;
	font-size: 12px;
	line-height: 20px;
	border-radius: 5px; }

/* ----------------------
■ 見出し
---------------------- */
.sp .headWrapper h2 {
	margin: 0 0 25px;
	padding-bottom: 10px;
	font-size: 21px;
	line-height: 30px;
	border-bottom: 1px solid #4d5269; }

.sp .headWrapper h2 span {
	margin-right: 5px;
	padding: 0 5px;
	font-size: 12px;
	line-height: 20px;
	border-radius: 5px; }

/* ----------------------
■ 商品リンク
---------------------- */
.sp .modelWrapper h2 {
	font-size: 16px;
	line-height: 21px; }

.sp .modelWrapper .tableWrapper {
	display: flex;
	width: auto;
	margin-top: 15px; }

.sp .modelWrapper .tableWrapper .left,
.sp .modelWrapper .tableWrapper .right {
	float: none;
	width: auto;
	border: 1px solid #ddd; }

.sp .modelWrapper .tableWrapper .right {
	border-left: none; }

.sp .modelWrapper .type {
	margin: 0;
	font-size: 12px;
	line-height: 40px; }

.sp .modelWrapper li {
	padding: 10px 0 15px; }

.sp .modelWrapper li .name {
	margin-top: 10px;
	font-size: 12px;
	line-height: 20px; }

.sp .modelWrapper li .size {
	margin-top: 5px;
	font-size: 12px;
	line-height: 20px; }

.sp .modelWrapper li .arrow {
	margin-top: 15px; }

.sp .modelWrapper li .arrow img {
	width: 16px; }

/* -----------------------------
■ 画像のみ
----------------------------- */
.sp .imageWrapper {
	margin-top: 20px; }

/* -----------------------------
■ バナー
----------------------------- */
.sp .bnrWrapper {
	width: 90.625%;
	margin: 50px auto 0; }

.sp .bnrWrapper img {
	width: 100%; }

/* -----------------------------
■ windows10
----------------------------- */
.sp .win10Wrapper {
	margin-top: 20px; }

.sp .win10Wrapper img {
	width: 268px; }

/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px 0; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	flaot: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

/* -----------------------------
■ 汎用
----------------------------- */
.sp a:hover {
	opacity: 1; }




